/*
	Frondend Style Sheet
	for MöFa-Child-Theme
	created by VoodooWeDo.com
*/
@font-face{
	font-family:"Roboto-Regular";
	font-style:normal;
	font-weight:400;
	src:url("../fonts/roboto-rg.woff2") format('woff2'),
		url("../fonts/roboto-rg.woff") format('woff');
	font-display:swap
}
@font-face{
	font-family:"Roboto-Bold";
	font-style:normal;
	font-weight:700;
	src:url("../fonts/roboto-bd.woff2") format('woff2'),
		url("../fonts/roboto-bd.woff") format('woff');
	font-display:swap
}
@font-face{
	font-family:"Roboto-Black";
	font-style:normal;
	font-weight:900;
	src:url("../fonts/roboto-bk.woff2") format('woff2'),
		url("../fonts/roboto-bk.woff") format('woff');
	font-display:swap
}
@font-face{
	font-family:"Freehand";
	font-style:normal;
	font-weight:400;
	src:url("../fonts/freehand.woff2") format('woff2'),
		url("../fonts/freehand.woff") format('woff');
	font-display:swap
}

*{-webkit-user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}
body{margin:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
textarea{resize:none}
.justify{text-align:justify}
.margin-center{margin:auto !important;float:none !important}
.top-m5{margin-top:5px !important}
.orul-0-0-0-0{margin:0 !important}
.orul-5-0-0-0{margin:5px 0 0 !important}
.orul-0-0-5-0{margin:0 0 5px !important}
.orul-5-0-0-30{margin:5px 0 0 30px !important}
.orul-0-0-10-30{margin:0 0 10px 30px !important}
.orul-0-0-3-30{margin:0 0 3px 30px !important}
.orul-0-0-0-30{margin:0 0 0 30px !important}
.links-rechts-20{padding-left:20px !important;padding-right:20px !important}
.footnote{font-size:14px !important;line-height:17px !important}
header.header-bar,.ph-wrap.with-logo,#main > .wf-wrap,#footer > .wf-wrap,#bottom-bar > .wf-wrap{padding:0 25px !important}
.phantom-line-decoration #phantom,.hero-top{border-bottom:1px solid rgba(64,64,64,.6) !important}
.ph-wrap.with-logo{max-width:1150px !important}
.branding a,.mobile-branding a,.logo-box a{background-color:#de007e;-webkit-mask-image:url("../images/moefa-logo-invers.svg");-moz-mask-image:url("../images/moefa-logo-invers.svg");mask-image:url("../images/moefa-logo-invers.svg");-webkit-transition:background-color .4s ease;-moz-transition:background-color .4s ease;transition:background-color .4s ease}
.branding a:hover,.branding a:active,.mobile-branding a:hover,.mobile-branding a:active,.logo-box a:hover,.logo-box a:active{background-color:#009ee2}
.branding,.branding a,.branding img{width:110px;height:110px;margin:25px auto 25px}
.logo-box a,.logo-box img{width:63px;height:63px}
.main-nav .sub-nav > li > a .menu-text{font-family:"Roboto-Bold";font-weight:700;font-size:18px}
.mobile-branding,.mobile-branding a,.mobile-branding img{width:60px;height:60px;padding:0;margin:10px auto 10px}
.dt-mobile-menu-icon{margin:1px -4px 0 4px !important}
.dt-mobile-header .mobile-header-scrollbar-wrap{padding:45px 5px 30px 20px !important}
.main-nav > li:last-child > a{padding-right:0 !important}
.main-nav > li:nth-child(1) > a{margin-left:0 !important;padding-left:0 !important}
.main-nav > li > a span.menu-text,.sub-nav > li > a span.menu-text{font-family:"Roboto-Bold" !important;font-weight:700;color:#000;-webkit-transition:color .4s ease;-moz-transition:color .4s ease;transition:color .4s ease}
.main-nav > li > a span.menu-text{font-size:21px;margin-top:6px}
.sub-nav > li > a span.menu-text{font-size:18px}
.main-nav > li > a:hover span.menu-text,.main-nav > li > a:active span.menu-text,.sub-nav > li > a:hover span.menu-text,.sub-nav > li > a:active span.menu-text{color:#009ee2}
.main-nav > li.act > a span.menu-text,.sub-nav > li.act > a span.menu-text{color:#999 !important}
.main-nav > li.act > a span.menu-item-text::before{background:#fff !important}
.sub-nav > li.act > a{cursor:auto;pointer-events:none !important}
.main-nav li:nth-child(1) > a{margin-left:0 !important}
.menu-item-home{display:none !important}
div.cf-wrapper::before{display:inline-block;height:100%;vertical-align:middle;content:""}
div.cf-wrapper div.cf-content{display:inline-block;vertical-align:middle}
div.cf-wrapper div.cf-content.cf-headline{display:inline-block;height:48px;font-size:26px;line-height:48px;font-weight:700;font-style:normal}
div.cf-wrapper div.cf-content.cf-icon{margin-left:4px;margin-right:12px;display:inline-block;height:48px}
div.cf-wrapper div.cf-content.cf-icon::before{font-family:"Defaults";font-size:48px;line-height:48px;font-weight:normal !important;color:#009ee2;width:48px;height:48px;content:"\f040"}
h3.ult-responsive.info-list-heading,h5.ult-responsive.info-list-heading,div.icon_list_icon{-webkit-transition:all .3s ease !important;-moz-transition:all .3s ease !important;transition:all .3s ease !important}
/* Additional Kontakt-CSS/JS > "Theme Options" > "Erweitert" */
.wh-star{display:inline-block;margin:-2px 0 0 2px;vertical-align:top;font-weight:700;font-size:16px;color:#009ee2 !important}
.whs-lg{display:block !important}
.whs-sm{display:none !important}
.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style),.mec-event-footer .mec-booking-button,.give-btn.give-btn-reveal,.give-submit.give-btn{font-family:"Roboto-Bold";font-weight:700;font-size:18px !important;line-height:20px !important;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out;-webkit-filter:drop-shadow(0 5px 15px rgba(0,0,0,.6));-moz-filter:drop-shadow(0 5px 15px rgba(0,0,0,.6));filter:drop-shadow(0 5px 15px rgba(0,0,0,.6))}
.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style):hover,.mec-event-footer .mec-booking-button:hover,.give-btn.give-btn-reveal:hover,.give-submit.give-btn:hover{top:-1px !important;-webkit-filter:drop-shadow(0 8px 16px rgba(0,0,0,.9));-moz-filter:drop-shadow(0 8px 16px rgba(0,0,0,.9));filter:drop-shadow(0 8px 16px rgba(0,0,0,.9))}
.wpcf7-list-item{margin:0 2px 0 18px !important;white-space:nowrap !important}
.wpcf7-list-item input{margin-right:2px !important}
form.wpcf7-form.init > table > tbody > tr > td{border-top:none !important}
form.wpcf7-form.init table{border-bottom:0 !important}
.wpcf7-form-control-wrap.dsgvo{margin-left:-18px !important}
.accept{margin:0 0 0 18px !important}
.cf-topspace{margin-top:15px !important}
.cf-bottomspace{margin-bottom:10px !important}
.cf-star{display:inline-block;margin:-2px 0 0 2px;vertical-align:top;font-weight:700;font-size:16px;color:#de007e !important}
input.wpcf7-form-control.wpcf7-submit{padding: 16px 24px 16px 24px !important}
input.wpcf7-form-control.wpcf7-submit,a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom{font-family:"Roboto-Bold" !important;font-weight:700 !important;font-size:18px !important;line-height:20px !important;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out;-webkit-filter:drop-shadow(0 4px 12px rgba(0,0,0,.3)) !important;-moz-filter:drop-shadow(0 4px 12px rgba(0,0,0,.3)) !important;filter:drop-shadow(0 4px 12px rgba(0,0,0,.3)) !important}
input.wpcf7-form-control.wpcf7-submit:hover,a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom:hover{color:#fdea18 !important;top:-1px !important;-webkit-filter:drop-shadow(0 5px 14px rgba(0,0,0,.6));-moz-filter:drop-shadow(0 5px 14px rgba(0,0,0,.6));filter:drop-shadow(0 5px 14px rgba(0,0,0,.6))}
p{font-family:"Roboto-Regular" !important;font-weight:400 !important;font-size:18px;line-height:24px}
.subtext{font-size:16px !important;line-height:16px !important}
.lyte_disclaimer{display:block;font-size:14px !important;line-height:14px !important;color:rgba(0,0,0,.7)}
p.video_disclaimer{display:inline-block;font-size:14px !important;line-height:14px !important;text-align:justify !important;color:rgba(0,0,0,.7)}
a.video_disclaimer,a.video_disclaimer:visited{color:rgba(222,0,126,.7);text-decoration:underline;white-space:nowrap;-webkit-transition:color .3s ease;-moz-transition:color .3s ease;transition:color .3s ease}
a.video_disclaimer:hover,a.video_disclaimer:active{color:rgba(0,158,226,.7);text-decoration:underline}
a.std-link,a.std-link:visited{color:#de007e;text-decoration:underline;-webkit-transition:color .3s ease;-moz-transition:color .3s ease;transition:color .3s ease}
a.std-link:hover,a.std-link:active{color:#009ee2;text-decoration:underline}
a.std-link span{text-decoration:none !important;margin-right:8px !important}
.list-symbol .icon_list_icon{font-size:60px !important;line-height:120px !important;width:120px !important;height:120px !important}
h1,h2{font-family:"Roboto-Black" !important;font-weight:900 !important;text-transform:uppercase;line-height:1.35 !important}
h3,h5{font-family:"Roboto-Bold" !important;font-weight:700 !important;line-height:1.35 !important}
h4{font-family:"Freehand" !important;font-weight:400 !important;line-height:1.35 !important;padding-bottom:16px !important;color:#de007e !important;-webkit-transform:rotate(-3deg) !important;-moz-transform:rotate(-3deg) !important;transform:rotate(-3deg) !important}
h1{font-size:60px !important;margin:0 !important}
h2{margin-left:-69px;padding-left:14px;font-size:50px !important;line-height:55px !important;border-left:55px solid #de007e}
h3{font-size:26px !important}
h4{font-size:42px !important}
h5{font-size:20px !important}
ul.dl-lst{margin:6px 0 12px 2px;list-style:none !important}
a.dl-link,a.dl-link:visited{color:#de007e;text-decoration:none;-webkit-transition:color .3s ease;-moz-transition:color .3s ease;transition:color .3s ease}
a.dl-link:hover,a.dl-link:active{color:#009ee2;text-decoration:none}
a.dl-link span{font-family:"Roboto-Regular" !important;font-weight:400 !important;font-size:18px;line-height:24px;text-decoration:underline!important;margin-left:8px !important}
ul.square,ul.square404{list-style:square !important}
ul.square li::marker{color:#009ee2 !important;font-size:26px !important}
ul.square404 li::marker{color:#fff !important;font-size:26px !important}
h5.square-big::before{content:"\25FC";color:#009ee2;margin:0 6px 0 -2px}
span.square-small{display:inline-block;content:"";width:14px;height:14px;margin:0 6px 0 -2px}
span.square-small::before{content:"\25FC";color:#000}
#main{background:#efefef}
.page-id-4384 #main{padding:0 !important}
.wpb_button,.wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom:20px !important}
.small-wrapper{margin:0 auto !important;width:100%;max-width:640px !important}
.first-wrapper{-webkit-transform:rotate(-15deg) !important;-moz-transform:rotate(-15deg) !important;transform:rotate(-15deg) !important}
.first-slogan{font-family:"Freehand" !important;font-weight:400 !important;font-size:80px !important;line-height:1.35;text-shadow:5px 7px 0 #000,5px 0 30px rgba(86,115,119,.9)}
.header-bg,.bildung-bg,.kontakt-bg,.gf-bg,.infotag-bg{padding-top:20vh !important;padding-bottom:20vh !important}
.bildung-wrapper{margin-left:-15px;-webkit-transform:rotate(-15deg) !important;-moz-transform:rotate(-15deg) !important;transform:rotate(-15deg) !important}
.kontakt-wrapper{margin:0 0 -80px -150px !important;padding-bottom:80px !important;-webkit-transform:rotate(-15deg) !important;-moz-transform:rotate(-15deg) !important;transform:rotate(-15deg) !important}
.fr_termin-wrapper{margin:0 0 -230px 10px !important;padding-bottom:70px !important;-webkit-transform:rotate(2deg) !important;-moz-transform:rotate(2deg) !important;transform:rotate(2deg) !important}
.wh_termin-wrapper{margin:0 0 -160px 10px !important;padding-bottom:70px !important;-webkit-transform:rotate(13deg) !important;-moz-transform:rotate(13deg) !important;transform:rotate(13deg) !important}
.wh_info-wrapper{margin:0 0 -70px -20px !important;padding-bottom:70px !important;-webkit-transform:rotate(-8deg) !important;-moz-transform:rotate(-8deg) !important;transform:rotate(-8deg) !important}
.download-wrapper{margin:0 0 -100px -10px !important;padding-bottom:100px !important;-webkit-transform:rotate(-8deg) !important;-moz-transform:rotate(-8deg) !important;transform:rotate(-8deg) !important}
.infotag-wrapper{margin:-180px 0 180px 250px !important;-webkit-transform:rotate(-8deg) !important;-moz-transform:rotate(-8deg) !important;transform:rotate(-8deg) !important}
.bildung-slogan{font-family:"Freehand" !important;font-weight:400 !important;font-size:80px !important;line-height:1.35;text-shadow:5px 7px 0 #000,5px 0 30px rgba(144,134,102,.9)}
.ult_pricing_table .ult_pricing_heading h3{color:#000 !important}
.ult_pricing_table .ult_pricing_heading h3{color:#009ee2 !important}
.ult_pricing_table .ult_price_body_block{background-color:#de007e !important}
.ult_pricing_table .ult_price_body{background-color:#de007e !important}
.ult_pricing_table .aio-icon{color:#fff !important}
.ult_pricing_table .ult_price_features{color:#000 !important}
.ult_pricing_table .ult_price_features {text-align:justify;font-size:18px !important}
h5.ult-team-member-name{text-transform:none !important}
div.ult-team-member-position{display:none !important}
.ult-team-member-description{margin:0 auto !important}
.ult-team-member-description p{color:#000 !important}
.ult-new-ib{margin-bottom:12px !important}
.ult-new-space-down{margin-bottom:48px !important}
h3.ult-new-ib-title{font-size:30px !important;color:#fff !important;text-transform:uppercase;text-shadow:0 2px 2px #000,0 -2px 4px #000,2px 0 4px #000,-2px 0 4px #000}
h3.ult-new-ib-title.ult-responsive::after{background:#de007e !important;height:3px !important;text-shadow:0 2px 2px #000,0 -2px 4px #000,2px 0 4px #000,-2px 0 4px #000}
div.ult-new-ib-content.ult-responsive p{font-size:17px !important; color:#fff !important;text-shadow:0 2px 2px #000,0 -2px 4px #000,2px 0 4px #000,-2px 0 4px #000}
.leitbild-acco .vc_tta-panel{margin-bottom:2px !important}
.leitbild-acco .vc_tta-panel-heading{background:#bababa !important;border-radius:0 !important}
.leitbild-acco .vc_tta-panel-title{text-align:left !important}
.leitbild-acco .vc_tta-panel-body{background:#fff !important}
.leitbild-acco .vc_tta-panel-body p{text-align:justify !important}
.leitbild-acco h4{padding:0 !important;font-family:"Roboto-Bold" !important;font-weight:700 !important;font-size:24px !important;line-height:28px !important;-webkit-transform:rotate(0deg) !important;-moz-transform:rotate(0deg) !important;transform:rotate(0deg) !important}
.leitbild-acco h4 a{padding-left:66px !important;color:#fff !important}
.leitbild-acco h4 a i{width:22px !important;height:22px !important}
.leitbild-acco h4 a i::before,.leitbild-acco h4 a i::after{border-color:#de007e !important;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease}
.leitbild-acco h4 a i::before{border-width:4px 0 0 0 !important}
.leitbild-acco h4 a i::after{border-width:0 0 0 4px !important}
.leitbild-acco h4 a:hover i::before,.leitbild-acco h4 a:active i::before,.leitbild-acco h4 a:hover i::after,.leitbild-acco h4 a:active i::after{border-color:#009ee2 !important}
.bwl-acco{width:calc(100% - 40px);max-width:800px !important;margin:3px auto 0 !important}
img.vcard{max-width:100% !important;height:auto !important;margin-bottom:20px}
.vcard-carousel ul li{width:26px !important;height:26px !important;margin:13px !important}
.vcard-carousel ul li i.ultsl-stop,.vcard-carousel ul li i.ultsl-stop ::before{font-size:36px !important}
.timeline-line{border-right:2px dashed #000 !important}
.timeline-line span:first-child,.timeline-line span:last-child{width:17px !important;height:17px !important;left:-7px !important;background-color:#009ee2 !important}
.timeline-dot{padding:3px !important;background-color:#fff !important;border:4px solid #de007e !important}
.timeline-block{border-radius:0 !important}
.timeline-item-spt{margin-top:10px;font-size:16px !important}
.orga-svg img{width:calc(100vw - 60px);max-width:1140px;height:auto;margin:0 auto}
.sign-svg img{width:100vw;max-width:320px;height:auto;margin:10px auto -10px}
.welcome img{width:calc(100% - 40px);max-width:600px !important;height:auto;border:20px solid #fff !important}
.scharmer img,.dmr img{width:320px;height:400px;border:20px solid #fff;margin:5px auto 0}
.leitbild img{width:calc(100% - 40px);max-width:440px !important;height:auto;border:20px solid #fff !important}
.schuelerv img{width:calc(100% - 40px);max-width:640px !important;height:auto;border:20px solid #fff !important}
.sprecher img{width:calc(100% - 40px);max-width:900px !important;height:auto;border:20px solid #fff !important}
.beschr img{width:calc(100% - 40px);max-width:800px !important;height:auto;border:20px solid #fff !important}
.fotowand .iso-container{width:calc(100% - 15px)}
.fotowand .post{width:calc(100% - 20px) !important;margin-bottom:-20px !important;border:20px solid #fff !important}
.quote p{font-size:20px !important;line-height:26px !important}
span.quote-sign{margin:0 3px;font-family:"Roboto-Black" !important;font-size:22px !important}
.sprecher-info{width:calc(100% - 40px);max-width:900px;margin:auto !important}
p.sign-name{margin:0 auto !important;font-family:"Roboto-Black" !important;font-size:22px !important;text-align:center !important}
.dmr-container{display:flex;justify-content:center}
.dmr-content-l,.dmr-content-r{width:calc(50% - 40px);max-width:450px}
.ref-ds{display:flex !important;justify-content:center}
.dt-close-mobile-menu-icon span:before,.dt-close-mobile-menu-icon span:after{background-color:#de007e !important;-webkit-transition:background-color .4s ease;-moz-transition:background-color .4s ease;transition:background-color .4s ease}
.dt-close-mobile-menu-icon:hover span:before,.dt-close-mobile-menu-icon:hover span:after{background-color:#009ee2 !important}
.mobile-main-nav li > a .menu-text{font-family:"Roboto-Bold";font-weight:700;font-size:20px;color:#de007e !important;-webkit-transition:color .4s ease;-moz-transition:color .4s ease;transition:color .4s ease}
.mobile-main-nav li > a:hover .menu-text,.mobile-main-nav li > a:active .menu-text{color:#009ee2 !important}
.mobile-main-nav li.act > a .menu-text{color:rgba(227,9,126,.5) !important}
.dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text{font-family:"Roboto-Bold";font-weight:700;font-size:16px;color:#de007e !important;-webkit-transition:color .4s ease;-moz-transition:color .4s ease;transition:color .4s ease}
.dt-mobile-header .mobile-main-nav li .sub-nav > li > a:hover .menu-text,.dt-mobile-header .mobile-main-nav li .sub-nav > li > a:active .menu-text{color:#009ee2 !important}
.mobile-main-nav .next-level-button{color:#de007e !important;-webkit-transition:color .4s ease;-moz-transition:color .4s ease;transition:color .4s ease;-webkit-filter:drop-shadow(0 5px 15px rgba(0,0,0,.6));-moz-filter:drop-shadow(0 5px 15px rgba(0,0,0,.6));filter:drop-shadow(0 5px 15px rgba(0,0,0,.6))}
.mobile-main-nav .next-level-button:hover,.mobile-main-nav .next-level-button:active{color:#009ee2 !important}
.mobile-main-nav li.act > a{cursor:auto;pointer-events:none !important}
#footer{border-top:1px solid rgba(64,64,64,.6)}
#footer .widget{margin:0 15px 20px !important;padding:0!important}
#footer .widget-title{padding:0 0 3px 4px;font-family:"Freehand" !important;font-weight:400 !important;font-size:30px !important;line-height:30px;color:#fdea18 !important;-webkit-transform:rotate(-3deg) !important;-moz-transform:rotate(-3deg) !important;transform:rotate(-3deg) !important}
#footer .wf-container-footer{padding:30px 0 0 !important}
#footer .wf-container{display:flex;flex-flow:row nowrap;justify-content:space-evenly}
section#search-3 .searchform{margin:6px 9px !important}
section#text-3 a{padding:2px 4px;font-family:"Roboto-Black" !important;font-weight:900 !important;font-size:24px;letter-spacing:-.03em;color:#fff}
section#text-3 a::before{display:inline-block;font-family:"Font Awesome 5 Free" !important;font-weight:900 !important;font-size:24px;width:25px !important}
section#text-3 .textwidget{margin:-3px 5px 0}
section#text-4 .textwidget,section#text-5 .textwidget{margin:-5px 5px 0}
section#text-4 .textwidget p span,section#text-5 .textwidget p span{display:inline-block;width:40px}
a.link-b::before{display:inline-block;font-family:"Font Awesome 5 Brands" !important;font-weight:900 !important;font-size:18px;width:18px !important}
a.link-s::before{display:inline-block;font-family:"Font Awesome 5 Free" !important;font-weight:900 !important;font-size:18px;width:25px !important}
a.link-b,a.link-s{padding:2px 4px;margin-bottom:8px !important;font-family:"Roboto-Regular" !important;font-weight:400 !important;font-size:18px;color:#fff !important;-webkit-transition:color .4s ease;-moz-transition:color .4s ease;transition:color .4s ease}
a.link-b:hover,a.link-b:active,a.link-s:hover,a.link-s:active{color:#fdea18 !important}
div#bottom-bar{padding:5px 0 0;background:#009ee2 url("../images/zeit-fuer-zukunft-moefa.svg") no-repeat right bottom !important}
.wf-container-bottom p,.wf-container-bottom a{font-size:14px !important;line-height:14px !important}
.wf-container-bottom .wf-float-left{width:100% !important;margin:0 !important;text-align:left !important}
.wf-container-bottom .wf-float-right{display:none !important}
.before-fb-wrapper{margin-bottom:0 !important}
.fb-sponsoring-container .fb-wrapper div.wpb_wrapper,.fb-sponsoring-container .fb-wrapper div.flipbook-main-wrapper{height:110vw !important;max-height:1040px !important;margin-bottom:0 !important}

.infotag-banner-wrapper,.infotag-banner-wrapper-temp{position:absolute;display:block;left:0;top:0;right:0;height:680px;background:#f2be2d}
.infotag-container,.infotag-container-temp{position:relative;display:flex;flex-flow:row wrap;justify-content:center;width:100%;height:625px;margin:auto}
.infotag-banner,.infotag-banner-temp{display:flex;justify-content:center;width:100%;max-width:1150px;height:520px;background-image:url("/wp-content/uploads/slider-3.jpg");background-repeat:no-repeat;background-size:100% auto;background-position:center bottom}
h4.info-headline{display:flex;flex:1 100%;font-size:96px !important;height:110px !important;justify-content:center;margin:-10px 0 10px 210px;text-shadow:0 0 100px #feedbe,0 1px 5px #ffe25d}
h4.info-headline-temp{display:flex;flex:1 100%;font-size:64px !important;height:110px !important;justify-content:center;margin:30px 0 -30px 70px;text-shadow:0 0 80px #feedbe,0 1px 5px #ffe25d}
.countTimer{display:flex;flex-direction:row;flex-wrap:wrap;width:300px;height:163px;margin:10px 0 0 230px;background:#000;border:5px solid #000;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;filter:drop-shadow(0 5px 20px #d57e15) drop-shadow(0 7px 7px #bd5d10)}
.timer-top{width:360px;justify-content:center;align-items:center;padding-bottom:5px;background:#000;color:#fff;line-height:.9em}
.timer-bottom{flex:1;flex-direction:column;justify-content:center;align-items:center;padding:15px 0 2px;background:#fff}
.countTimer .clockBox{font-family:"Roboto-Black";font-weight:900;font-size:56px;text-align:center;display:flex;justify-content:center;align-items:center;position:relative}
.countTimer .clockBox:nth-child(1)::before{margin-right:7px;content:"noch";font-family:"Roboto-Bold";font-weight:700;font-size:36px}
.countTimer .clockBox:nth-child(1)::after{margin-left:7px;content:"Tage";font-family:"Roboto-Bold";font-weight:700;font-size:36px}
.countTimer .clockBox:nth-child(2),.countTimer .clockBox:nth-child(3),.countTimer .clockBox:nth-child(4){color:#000;line-height:.8em}
.countTimer .clockBox:nth-child(2)::after{content:"Stunden";font-family:"Roboto-Regular";font-weight:400;font-size:20px;color:#000}
.countTimer .clockBox:nth-child(3)::after{content:"Minuten";font-family:"Roboto-Regular";font-weight:400;font-size:20px;color:#000}
.countTimer .clockBox:nth-child(4)::after{content:"Sekunden";font-family:"Roboto-Regular";font-weight:400;font-size:20px;color:#000}
.countTimer .clockBox:nth-child(2){-webkit-border-bottom-left-radius:5px;-moz-border-bottom-left-radius:5px;border-bottom-left-radius:5px}
.countTimer .clockBox:nth-child(4){-webkit-border-bottom-right-radius:5px;-moz-border-bottom-right-radius:5px;border-bottom-right-radius:5px}
.infotag-msg,.infotag-msg-temp{position:relative;display:flex;flex-flow:row wrap;justify-content:center;width:100%;max-width:930px;margin:80px auto 0 !important;padding:0 15px !important}
.info-date{display:block;font-family:"Roboto-Black";font-weight:900;font-size:56px;line-height:56px !important;width:100%;height:56px;text-align:center;color:#de007e;margin:18px auto !important}
.info-call{display:block;font-family:"Roboto-Black";font-weight:900;font-size:42px;line-height:42px !important;width:100%;height:42px;text-align:center;color:#009ee2;margin:18px auto !important}

/* Terminlinks */
div.terminlinks{display:block;width:100%;margin:96px 0 -48px 0}
div.terminlinks span{margin-bottom:3px;font-family:"Roboto-Bold" !important;font-weight:700 !important;font-size:22px !important;line-height:22px !important}
div.terminlinks p::before{font-family:"Font Awesome 5 Free" !important;content:"\F073";font-weight:900 !important;font-size:36px;color:#999;text-shadow:0 1px 0 #fff,0 0 1px #fff;margin:0 10px 0 2px}

/* Quicklinks */
div.quicklinks{display:block;width:100%;margin:96px 0 0 0}
div.quicklinks p{margin-bottom:3px;font-family:"Roboto-Bold" !important;font-weight:700 !important;font-size:18px !important;line-height:18px !important;color:#999;text-shadow:0 1px 0 #fff,0 0 1px #fff}
div.quicklinks p::before{font-family:"Font Awesome 5 Free" !important;content:"\F0E7";font-weight:900 !important;font-size:20px;margin:0 6px 0 2px}
div.quicklinks ul{margin:0;list-style:none}
div.quicklinks li a,div.quicklinks li a:visited{margin-top:3px;font-size:16px !important;line-height:16px !important;text-decoration:none;color:#de007e;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
div.quicklinks li a:hover,div.quicklinks li a:active{color:#009ee2}
div.quicklinks span{font-family:"Roboto-Regular";font-weight:400;margin-left:6px;text-decoration:underline !important}
.ql-wrapper{margin-bottom:0 !important}

/* Scroll2Top Button */
.scroll-top{width:44px;height:44px;bottom:54px;right:20px !important;border-radius:0;background-color:#de007e !important;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-filter:drop-shadow(0 5px 12px rgba(0,0,0,.3));-moz-filter:drop-shadow(0 5px 12px rgba(0,0,0,.3));filter:drop-shadow(0 5px 12px rgba(0,0,0,.3))}
.scroll-top:before{color:#fff !important;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.scroll-top:hover,.scroll-top:active{bottom:55px;-webkit-filter:drop-shadow(0 7px 15px rgba(0,0,0,.5));-moz-filter:drop-shadow(0 7px 15px rgba(0,0,0,.5));filter:drop-shadow(0 7px 15px rgba(0,0,0,.5))}
.scroll-top:hover::before,.scroll-top:active::before{color:#fdea18 !important}

/* 404-Page Styles */
.bg404 .upb_row_bg{background-position:5% 50%}
.container404{margin-top:100px}
.content404{float:none !important;display:flex;flex-direction:row;justify-content:flex-end;max-width:1200px;margin:auto;padding:2%}
.content404 h1{color:#fff}
.content404 .wpb_wrapper{max-width:35%;margin:0;padding:15px 25px 25px;color:#fff;background:rgba(255,255,255,.35)}

/* Cookie Bar */
.cli-modal-backdrop.cli-show{opacity:.7 !important}
#cookie-law-info-bar p{font-size:16px !important;line-height:21px !important;text-align:justify !important}
a#wt-cli-policy-link,a#wt-cli-policy-link:visited{color:#de007e;text-decoration:underline;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
a#wt-cli-policy-link:hover,a#wt-cli-policy-link:active{color:#009ee2 !important}
a#wt-cli-reject-btn,a#wt-cli-reject-btn:visited{background:rgba(255,255,255,0);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
a#wt-cli-reject-btn:hover,a#wt-cli-reject-btn:active{background:rgba(255,255,255,.8) !important}
a#wt-cli-accept-btn,a#wt-cli-accept-btn:visited{color:#fff;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
a#wt-cli-accept-btn:hover,a#wt-cli-accept-btn:active{color:#fdea18 !important}

/* VoodooWeDo.com */
div.voodoowedo{display:block;margin:60px auto 0;text-align:center}
div.voodoowedo p{padding:0 !important;margin:0 !important;font-family:"Roboto-Regular" !important;font-weight:400 !important;font-size:13px !important;line-height:13px !important;letter-spacing:.12em;color:#9b9b9b !important}
div.voodoowedo a,div.voodoowedo a:visited{padding:2px 6px 4px !important;height:28px;font-family:"Roboto-Bold" !important;font-weight:700 !important;text-decoration:none !important;font-size:17px !important;line-height:22px !important;color:#9b9b9b !important;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
div.voodoowedo a:hover,div.voodoowedo a:active{font-family:"Roboto-Black" !important;font-weight:900 !important;font-size:22px !important;line-height:22px !important;color:#e4002a !important;text-shadow:0 1px 1px #fff}

/* Responsive Styles */
@media screen and (max-width:992px){
	header.header-bar,.ph-wrap.with-logo,#main > .wf-wrap,#footer > .wf-wrap,#bottom-bar > .wf-wrap{padding:0 20px !important}
	.menu-item-home{display:flex}
	.first-slogan{font-size:54px !important;text-shadow:4px 6px 0 #000,4px 0 25px rgba(86,115,119,.9)}
	.bildung-bg{padding-top:15vh !important;padding-bottom:15vh !important}
	.bildung-bg div.upb_row_bg.vcpb-default{background-position:40% center !important}
	.kontakt-bg div.upb_row_bg.vcpb-default{background-position:60% center !important}
	.bildung-slogan{font-size:54px !important;text-shadow:4px 6px 0 #000,4px 0 25px rgba(144,134,102,.9)}
	div.vc_empty_space.bildung-spacer{height:60px !important}
	h1{font-size:55px !important}
	h2,h6{margin-left:-57px;padding-left:11px;font-size:42px !important;line-height:46px !important;border-left:46px solid #de007e}
	h3{font-size:24px !important}
	h4{font-size:36px !important}
	h5{font-size:18px !important}
	.leitbild-acco h4 a{padding-left:60px !important}
	.leitbild-acco h4{font-size:22px !important;line-height:26px !important}
	.leitbild-acco h4 a i{width:20px !important;height:20px !important}
	div#bottom-bar{padding:0 0 5px}
	#footer .widget{margin:0 5px 20px !important}
	#footer .widget-title{font-size:24px !important;line-height:24px}
	section#text-3 a{padding:2px;font-size:20px}
	a.link-b,a.link-s{font-size:17px}
	.wf-container-bottom .wf-float-left p{text-align:left !important}
	.fb-sponsoring-container .fb-wrapper div.wpb_wrapper,.fb-sponsoring-container .fb-wrapper div.flipbook-main-wrapper{height:170vw !important;margin-bottom:0 !important}
	.fb-unternehmen-container .fb-wrapper div.wpb_wrapper,.fb-unternehmen-container .fb-wrapper div.flipbook-main-wrapper{height:160vw !important;margin-bottom:0 !important}
	.infotag-banner-wrapper-temp{height:595px}
	.infotag-banner{width:100%;height:520px;background-size:130% auto}
	.infotag-banner-temp{height:370px;background-size:auto 90%}
	h4.info-headline-temp{font-size:60px !important;margin:30px 0 -30px 30px}
	.infotag-msg,.infotag-msg-temp{max-width:96%}
	.bg404 .upb_row_bg{background-position:45% 50%}
	.content404{padding:4%}
	.content404 .wpb_wrapper{max-width:40%}
}
@media screen and (max-width:778px){
	header.header-bar,.ph-wrap.with-logo,#main > .wf-wrap,#footer > .wf-wrap,#bottom-bar > .wf-wrap{padding:0 15px !important}
	.mobile-branding,.mobile-branding a,.mobile-branding img{width:48px;height:48px;padding:0;margin:8px auto 8px}
	.dt-mobile-menu-icon{margin:1px -1px 0 1px !important}
	.first-slogan{font-size:44px !important;text-shadow:3px 4px 0 #000,3px 0 20px rgba(86,115,119,.9)}
	.bildung-bg{padding-top:10vh !important;padding-bottom:10vh !important}
	.bildung-bg div.upb_row_bg.vcpb-default{background-position:30% center !important}
	.ide-bg div.upb_row_bg.vcpb-vz-jquery{background-position:77% center !important}
	.gf-bg div.upb_row_bg.vcpb-default{background-position:60% center !important}
	.kontakt-bg div.upb_row_bg.vcpb-default{background-position:70% center !important}
	.bildung-wrapper{margin-top:70px}
	.kontakt-wrapper{margin:0 0 -140px -10px !important}
	.bildung-slogan{font-size:44px !important;text-shadow:3px 4px 0 #000,3px 0 20px rgba(144,134,102,.9)}
	div.vc_empty_space.bildung-spacer{height:40px !important}
	.wpcf7-form td{display:block !important;width:100% !important;padding:5px 0 !important}
	.mob-center,.accept{margin:0 auto !important;text-align:center}
	.mob-up{margin-top:-24px !important}
	.wpcf7 .ajax-loader{display:block !important;margin:10px auto !important}
	h1{font-size:44px !important;line-height:48px !important}
	h2{margin-left:-46px;padding-left:8px;font-size:34px !important;line-height:38px !important;border-left:38px solid #de007e}
	h3{font-size:21px !important}
	h4{font-size:31px !important}
	h5{font-size:18px !important}
	h6{margin-left:-42px;padding-left:8px;font-size:30px !important;line-height:34px !important;border-left:34px solid #de007e}
	.page-top-space{height:20px !important}
	.page-center-space{height:12px !important}
	.page-bottom-space{height:44px !important}
	.list-symbol{margin-bottom:8px !important}
	.leitbild-acco h4 a{padding-left:56px !important}
	.leitbild-acco h4{font-size:20px !important;line-height:24px !important}
	.leitbild-acco h4 a i{width:18px !important;height:18px !important}
	.orga-svg img{width:100vw;margin-left:-15px}
	.fotowand .iso-container{width:calc(100% + 15px);margin-left:-15px !important}
	.fotowand .post{width:calc(100% - 20px) !important;margin-bottom:-20px !important;border:20px solid #fff !important}
	div.vc_column-inner.vc_custom_1619903959757,div.vc_column-inner.vc_custom_1621186920638{margin:0 !important}
	.whs-sm{display:block !important}
	.whs-lg{display:none !important}
	.dmr-content-l,.dmr-content-r{width:900px;max-width:100%}
	.dmr-content-l{text-align:center;margin-bottom:20px !important}
	.dmr-container{flex-direction:column}
	#footer .widget{margin-bottom:20px !important}
	#footer .widget-title{margin:8px auto !important;text-align:center !important}
	#footer .textwidget p,#footer form.searchform{max-width:78% !important;margin:auto !important;padding:0 !important}
	#footer #text-3 .textwidget p{max-width:78% !important;margin:auto !important;text-align:center !important}
	#footer #text-4 .textwidget a,#footer #text-5 .textwidget a{display:inline-block;width:48% !important;margin:0 !important;padding:2px 0}
	#footer #text-4 .textwidget p span,#footer #text-5 .textwidget p span{width:4%;height:1px}
	a.link-s.fas.fa-book,a.link-b.fab.fa-facebook{text-align:left !important}
	a.link-s.fas.fa-user-shield,a.link-b.fab.fa-instagram{text-align:right !important}
	div#bottom-bar{padding:0 0 25px !important}
	#footer .wf-container{flex-flow:column;justify-content:center}
	#footer .widget{margin:0 0 20px !important;padding:0!important}
	#footer .widget-title{font-size:30px !important;line-height:30px}
	section#text-3 a{font-size:24px}
	a.link-b,a.link-s,a.link-b::before,a.link-s::before{font-size:20px}
	.wf-container-bottom .wf-float-left p span{display:block;width:100% !important;margin-top:6px}
	.fb-sponsoring-container .fb-wrapper div.wpb_wrapper,.fb-sponsoring-container .fb-wrapper div.flipbook-main-wrapper{height:160vw !important;margin-bottom:0 !important}
	.fb-unternehmen-container .fb-wrapper div.wpb_wrapper,.fb-unternehmen-container .fb-wrapper div.flipbook-main-wrapper{height:150vw !important;margin-bottom:0 !important}
	.infotag-banner-wrapper{height:580px}
	.infotag-banner-wrapper-temp{height:500px}
	.infotag-container{height:525px}
	.infotag-container-temp{height:485px}
	.infotag-banner{height:460px;background-size:140% auto}
	.infotag-banner-temp{height:360px;background-size:auto 76%}
	h4.info-headline{font-size:64px !important;height:80px !important;margin:-10px 0 0 0;text-shadow:0 0 90px #feedbe,0 1px 5px #ffe25d}
	h4.info-headline-temp{font-size:48px !important;margin:10px 0 0 0;padding:0 25px !important;text-shadow:0 0 60px #feedbe,0 1px 5px #ffe25d}
	.countTimer{width:300px;height:163px;margin:10px 0 0 0;background:#000;border:5px solid #000;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;filter:drop-shadow(0 5px 20px #d57e15) drop-shadow(0 7px 7px #bd5d10)}
	.infotag-msg{max-width:94%;margin:50px auto 10px !important}
	.infotag-msg-temp{max-width:94%;margin:30px auto 10px !important}
	div.terminlinks{margin:48px 0 -20px 0}
	div.terminlinks span{font-size:20px !important;line-height:20px !important}
	div.terminlinks p::before{font-size:32px}
	div.quicklinks{margin:40px 0 0 0}
	div.voodoowedo{margin:40px auto 0}
	.scroll-top{bottom:54px;right:15px !important}
	.scroll-top:hover,.scroll-top:active{bottom:55px}
	.bg404{align-content:flex-end !important}
	.bg404 .upb_row_bg{background-position:-40px 50%}
	.container404{margin-bottom:40px}
	.content404{padding:0}
	.content404 .wpb_wrapper{max-width:100%;padding:15px;background:rgba(149,33,57,.3)}
	.content404 .wpb_wrapper p{margin-bottom:3px !important;line-height:22px !important}
	.content404 .wpb_wrapper a.std-link,.content404 .wpb_wrapper a.std-link:visited{color:#fff !important}
	.content404 .wpb_wrapper a.std-link:hover,.content404 .wpb_wrapper a.std-link:active{color:#009ee2 !important}
}

/* Mobile Button Behaviour */
@media(hover:none) and (pointer:coarse){
	.mobile-main-nav .next-level-button:hover,a.std-link:hover{color:#de007e !important}
	.mobile-main-nav .next-level-button:active,a.std-link:active{color:#009ee2 !important}
	.leitbild-acco h4 a:hover i::before,.leitbild-acco h4 a:hover i::after{border-color:#de007e !important}
	.leitbild-acco h4 a:active i::before,.leitbild-acco h4 a:active i::after{border-color:#009ee2 !important}
	.tparrows{display:none !important}
	div.voodoowedo a:hover{color:#9b9b9b !important}
	div.voodoowedo a:active{color:#e4002a !important}
}